Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.irisa.genouest.logol
Class Interval

    java.lang.Object
      org.irisa.genouest.logol.Interval

    public class Interval

extends java.lang.Object

Field Summary
`java.lang.String` | `interval`
`java.lang.String` | `x`
`java.lang.String` | `y`

Constructor Summary
`Interval(java.lang.String interval)`

Method Summary
`void` | `setInterval(java.lang.String interval)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### interval

    public java.lang.String interval

### x

    public java.lang.String x

### y

    public java.lang.String y

Constructor Detail

### Interval

    public Interval(java.lang.String interval)

Method Detail

### setInterval

    public void setInterval(java.lang.String interval)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD